#u130
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u130:hover
{
	background-color: #C8E0FF;
}

#u130:active
{
	background-color: #093492;
}

#u133-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u130:active #u133-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u148
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u148:hover
{
	background-color: #C8E0FF;
}

#u148:active
{
	background-color: #093492;
}

#u151-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u148:active #u151-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u155
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u155:hover
{
	background-color: #C8E0FF;
}

#u155:active
{
	background-color: #093492;
}

#u157-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u155:active #u157-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u164
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u164:hover
{
	background-color: #C8E0FF;
}

#u164:active
{
	background-color: #093492;
}

#u167-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u164:active #u167-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u171
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u171:hover
{
	background-color: #C8E0FF;
}

#u171:active
{
	background-color: #093492;
}

#u130.MuseMenuActive,#u148.MuseMenuActive,#u155.MuseMenuActive,#u164.MuseMenuActive,#u171.MuseMenuActive
{
	background-color: #9AE1FF;
}

#u172-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #2E3192;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u171:active #u172-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u130.MuseMenuActive #u133-4 p,#u148.MuseMenuActive #u151-4 p,#u155.MuseMenuActive #u157-4 p,#u164.MuseMenuActive #u167-4 p,#u171.MuseMenuActive #u172-4 p
{
	color: #000000;
	visibility: inherit;
}

#u719,#u722,#u723,#u724
{
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	position: relative;
}

#u477
{
	position: relative;
	background: transparent url("../images/logo%20skonto.png") no-repeat left top;
	background-size: contain !important;
}

#u477:hover
{
	background: transparent url("../images/logo%20skonto2.png") no-repeat left top;
	background-size: contain !important;
}

#u477:active
{
	background: transparent url("../images/logo%20skonto3.png") no-repeat left top;
	background-size: contain !important;
}

#u477.MuseLinkActive
{
	background: transparent url("../images/logo%20skonto4.png") no-repeat left top;
	background-size: contain !important;
}

#u292
{
	position: absolute;
	background-color: transparent;
}

#u958,#u409,#u550,#u559
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u958_clip,#u409_clip,#u550_clip,#u559_clip
{
	overflow: hidden;
}

#u332-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #9AE1FF;
	font-size: 10px;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u299-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #9AE1FF;
	font-size: 10px;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u332-4:hover,#u299-4:hover
{
	background-color: #FFFFFF;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u833,#u568
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
}

#u206-3
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u947-8
{
	color: #FFFFFF;
	font-size: 10px;
	line-height: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u947-2,#u947-4
{
	font-weight: bold;
}

#menuu104,#u129,#u147,#u154,#u161,#u168,#u418,#slideshowu291,#u1388,#u392-3,#u182
{
	position: relative;
}

